C
C SUBROUTINE 'IMPLRR'
C ===================
C
C Service routine used within image plate reading routines
C
C Note: Not a user callable routine
C
      SUBROUTINE IMPLRR(IUN,KREC,IBUF,IRECL,ERR)
C
      LOGICAL ERR
      INTEGER IBUF(IRECL)
C
      ERR=.FALSE.
      READ (IUN,REC=KREC,ERR=800) IBUF
      RETURN
C
800   ERR=.TRUE.
      RETURN
      END
